Commit 302fbe26 authored by echel0n's avatar echel0n

Updated requirements.txt to be more compatible with Synology devices

parent 8084037d
# Changelog
- * 796a460 - 2018-07-06: Release v9.3.51
- * 557aa20 - 2018-07-06: Updated requirements.txt to be more compatible with Synology devices
- * 9d335cb - 2018-07-06: Release v9.3.51
- * 55167ba - 2018-07-06: Updated requirements.txt to be more compatible with Synology devices
- * 591578b - 2018-07-04: Release v9.3.50
- * 88a93b5 - 2018-07-04: Added missing requirements to requirements.txt
......
......@@ -2,7 +2,6 @@ APScheduler == 3.5.0
babelfish == 0.5.5
bencode == 1.0
CacheControl == 0.12.3
certifi == 2017.11.5
cfscrape == 1.9.5
configobj == 5.0.6
feedparser == 5.2.1
......@@ -45,6 +44,7 @@ raven == 6.7.0
python-keycloak-client == 0.1.3
simplejson == 3.15.0
service_identity == 17.0.0
certifi
pyasn1
lxml
ipaddress
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment